This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 808002 - Drupal's ctools 7.x-1.0 module has been released
Drupal's ctools 7.x-1.0 module has been released
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: drupal7-ctools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 06:19 EDT by Peter Borsa
Modified: 2012-04-16 13:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: drupal7-ctools-1.0-1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-07 23:29:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Borsa 2012-03-29 06:19:02 EDT
There is a new version from Ctools. Ctools 7.x-1.0 is released[1] yesterday and it's fixing a security issue[2].

[1] http://drupal.org/node/1507412
[2] http://drupal.org/node/1507466
Comment 1 Fedora Update System 2012-03-29 10:39:36 EDT
drupal7-ctools-1.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.0-1.fc17
Comment 2 Fedora Update System 2012-03-29 10:40:45 EDT
drupal7-ctools-1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.0-1.fc16
Comment 3 Fedora Update System 2012-03-29 10:42:02 EDT
drupal7-ctools-1.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.0-1.fc15
Comment 4 Fedora Update System 2012-03-29 10:43:02 EDT
drupal7-ctools-1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.0-1.el6
Comment 5 Fedora Update System 2012-03-29 10:44:35 EDT
drupal7-ctools-1.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-ctools-1.0-1.el5
Comment 6 Fedora Update System 2012-03-29 22:59:50 EDT
Package drupal7-ctools-1.0-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-ctools-1.0-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4881/drupal7-ctools-1.0-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-04-07 23:29:17 EDT
drupal7-ctools-1.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-04-07 23:29:44 EDT
drupal7-ctools-1.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-04-11 22:26:43 EDT
drupal7-ctools-1.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-04-16 13:57:51 EDT
drupal7-ctools-1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-04-16 13:58:14 EDT
drupal7-ctools-1.0-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.